Discourse no longer works well with Safari 14 in Mojave

Today I tried to connect using my older Mac that’s running a 32 bit OS, only to be told “Discourse no longer supports your operating system.” sigh…